.form-cmp__question{
    margin-top: 32px !important
}
.strategy-2026 .button .red{
    font-weight: 500 !important;
}
.strategy-2026.popup-window.form-cmp__popup.__success{
    width: 884px;
    max-width: 884px;
    padding: 64px;
}
.strategy-2026.popup-window .form-cmp__desc, .strategy-2026.popup-window .form-cmp__buttons{
    max-width: none;
}

.strategy-2026.popup-window.form-cmp__popup.__success .title{
    font-size: 32px;
    line-height: 40px;
}
.strategy-2026 .button.button-close-popup{
    display: none;
}
.strategy-2026 .-question{
    margin-top: 0;
}
.strategy-2026.popup-window.popup-open-account{
    padding: 64px;
}
.strategy-2026 .form-cmp:not(.__center-width) .form-cmp__title, .strategy-2026 .form-cmp{
    margin: 0 auto 32px 
}
.strategy-2026.form-cmp__popup .form-cmp:not(.__center-width) .form-cmp__title, .strategy-2026.form-cmp__popup .form-cmp__title{
    text-align: left;
    font-size: 32px;
    line-height: 40px;
}
.strategy-2026 .form-cmp__questions __scroll{
    margin: 0;
}
.strategy-2026.popup-window .form-cmp__desc, .strategy-2026.popup-window .form-cmp__buttons,
.strategy-2026 .form-cmp__buttons .button{
    max-width: 900px;
    width: 100%;  
    margin-top: 42px;
}
.strategy-2026.popup-window .form-cmp__desc{
    font-size: 22px;
    line-height: 32px;
    color: #9c9c9c;
}
.strategy-2026 .button.blue_red:hover, .strategy-2026 .button.red:hover{
    background-color: #6400E7;
    border: none;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}
.strategy-2026 .-email .p_info,
.strategy-2026 .p_info{
    color: red;
    border: none;
top:57px;
bottom:27px;
left:-4px 
}
.strategy-2026 .l_checkbox ~ .p_info{
    top: 100% 
}
.strategy-2026 .form-cmp__buttons .button{
    background-color: black;
    border: none;
    transition: background-color 0.3s ease, border-color 0.3s ease;
    font-weight: 500 !important;
    font-size: 22px;
}
.strategy-2026 .popup-content .form-cmp__dt{
    margin: 0;
}
/* .-last_name{
    grid-column: 1;
}
.-email {
    grid-column: 2;
}
.-phone ,
.-first_name {
    grid-column: 1 / -1;
} */
.strategy-2026 .form-cmp__question:not(.f_width, .w_help){
    max-width: none;
}

.strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
    width: 24px;
    height: 24px;
    border-radius: 4px;
    border: 1px solid var(--color-white-70, #B3B3B3);
    margin-top:4px;

}
.strategy-2026 .form-cmp__question .l_checkbox{
    display: flex;
    align-items: start;
}
.strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]:checked:before{
color: white;
background-color: black;
display: flex;
align-items: center;
justify-content: center;
border-radius: 4px;
opacity: 1;

}
.strategy-2026.popup-window .form-cmp__question input[type="text"], .strategy-2026.popup-window .form-cmp__question input[type="number"], .strategy-2026.popup-window .form-cmp__question input[type="date"], .strategy-2026.popup-window .form-cmp__question input[type="password"], .strategy-2026.popup-window .form-cmp__question input[type="email"], .strategy-2026.popup-window .form-cmp__question input[type="phone"], .strategy-2026.popup-window .form-cmp__question textarea,
.strategy-2026.popup-window .form-cmp__question .l_checkbox span{
    color: black;
    font-size: 22px;
    line-height: 32px;
    opacity: 1;
    font-weight: 400;
}
.strategy-2026.popup-window .form-cmp__question input[type="text"]::placeholder{
    color:#3E3C3C 
}
.strategy-2026.popup-window .form-cmp__question input[type="text"]{
    border-bottom: 1px solid #DBDBDB 
}
.strategy-2026.red .l_checkbox span a, .strategy-2026.red .form-cmp__desc a{
    font-size: 22px;
    line-height: 32px;
    border-bottom: none;
    font-weight: 400;
}
.strategy-2026.popup-window.form-cmp__popup.__error{
    top: 30% 
}
.strategy-2026.popup-window.form-cmp__popup.__error .close-popup{
    top: -10px 
}

.strategy-2026.popup-window.form-cmp__popup.__success .close-popup{
    top: -10px;
}
.strategy-2026.popup-window.popup-open-account .close-popup{
    top: 10px;
    right: 10px;
}
.strategy-2026.red.form-cmp__popup.popup-window .close-popup:before, .strategy-2026.red.form-cmp__popup.popup-window .close-popup:after{
    background-color: black;

}
.strategy-2026.popup-window .form-cmp__question.w_help, .strategy-2026.popup-window .form-cmp__question.f_width{
    margin-top: 36px;
}
.strategy-2026 .-textarea{
    margin: 0 
}
.strategy-2026.red .l_checkbox span a, .strategy-2026.red .form-cmp__desc a{
    color: #6400E7;
}
.strategy-2026 .form-cmp__questions{
    max-width: 800px;
}
.strategy-2026.popup-window{
    width: 884px;
}
.strategy-2026.popup-window.popup-open-account .form-cmp__questions.__scroll, .strategy-2026.popup-window.popup-open-account .popup-content.__scroll{
    /* display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 33px; */
    max-height: 100% !important;
}
.strategy-2026 textarea ~ .p_info{
    top: 145px;
    background: transparent;
}
.strategy-2026 .form-cmp__question textarea{
    margin-top: 0;
    padding: 0;
    border-bottom: 1px solid #DBDBDB 
}
.strategy-2026 .form-cmp__question textarea::placeholder{
    color:#3E3C3C 
}
.strategy-2026 .-email .p_info, .strategy-2026 .p_info{
    background: transparent;
}
@media (min-width: 1920px){
    .strategy-2026 .l_checkbox ~ .p_info{
        top: 39px 
    }
}
@media (max-width: 1919px) and (min-width: 1600px) {
    .strategy-2026.popup-window.popup-open-account{
        max-width: 724px;
    }
}
@media (max-width: 1599px) and (min-width: 1280px) {
    .strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
        width: 24px;
    }
    .strategy-2026.popup-window.form-cmp__popup.__success{
        max-width: 564px;
    }
    .strategy-2026.form-cmp__popup .form-cmp:not(.__center-width) .form-cmp__title, .strategy-2026.form-cmp__popup .form-cmp__title{
        font-size: 24px;
        line-height: 32px;
    }
    .strategy-2026.popup-window .form-cmp__question .l_checkbox span,
    .strategy-2026.red .l_checkbox span a, .strategy-2026.red .form-cmp__desc a,
    .strategy-2026.popup-window .form-cmp__question textarea,
    .strategy-2026.popup-window .form-cmp__question input[type="text"]{
        font-size: 16px;
        line-height: 28px;
    }
    .strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
        margin-top: 0;
    }
    .strategy-2026.popup-window.popup-open-account{
        max-width: 564px;
        padding: 40px;
    }
    .strategy-2026 .form-cmp__buttons .button{
        font-size: 16px
    }
}
@media (max-width: 1279px) and (min-width: 768px) {
    .strategy-2026.popup-window.form-cmp__popup.__success{
        max-width: 640px;
    }
    .strategy-2026.form-cmp__popup .form-cmp:not(.__center-width) .form-cmp__title, .strategy-2026.form-cmp__popup .form-cmp__title{
        font-size: 24px;
        line-height: 32px;
    }
    .strategy-2026.popup-window .form-cmp__question .l_checkbox span,
    .strategy-2026.red .l_checkbox span a, .strategy-2026.red .form-cmp__desc a,
    .strategy-2026.popup-window .form-cmp__question textarea,
    .strategy-2026.popup-window .form-cmp__question input[type="text"]{
        font-size: 16px;
        line-height: 28px;
    }
    .strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
        margin-top: 0;
    }
    .strategy-2026.popup-window.popup-open-account{
        max-width: 640px;
        padding: 40px;
    }

    .strategy-2026.popup-window.popup-open-account{
        padding: 32px;
    }
    .strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
        width: 24px;
    }
    .strategy-2026 .form-cmp__buttons .button{
        font-size: 16px
    }
}
@media (max-height: 667px) {
    .strategy-2026 .l_checkbox ~ .p_info{
        top: 100% !important
    }
    .strategy-2026.popup-window, .strategy-2026.popup-window.popup-open-account{
        top: 2px !important
    }
}
@media (max-height: 741px) {
    .strategy-2026.popup-window, .strategy-2026.popup-window.popup-open-account{
        top: 10px !important
    }
}

/* Responsive for 767px and below (Mobile) */
@media (max-width: 767px) {
    .form-cmp__question{
        margin-top: 10px !important;
    }
    .strategy-2026.popup-window .form-cmp__desc, .strategy-2026.popup-window .form-cmp__buttons,
.strategy-2026 .form-cmp__buttons .button{
    margin-top: 0;
    margin-bottom: 0;
}
    .strategy-2026 .form-cmp__buttons .button{
        font-size: 16px
    }
    .strategy-2026.popup-window.form-cmp__popup.__success{
        padding: 24px;
        top: 30% 
    }
    .strategy-2026.popup-window.form-cmp__popup.__success{
        max-width: 327px;
    }
    .strategy-2026 .l_checkbox ~ .p_info{
        top: 100% 
    }
    .strategy-2026.popup-window.form-cmp__popup.__success .title,
    .strategy-2026.form-cmp__popup .form-cmp:not(.__center-width) .form-cmp__title, .strategy-2026.form-cmp__popup .form-cmp__title{
        font-size: 20px;
        line-height: 28px;
    }
    .strategy-2026 .form-cmp__question:last-child{
        margin-top: 15px;
        margin-bottom: 24px;
    }
    .strategy-2026.popup-window .form-cmp__question .l_checkbox span,
    .strategy-2026.red .l_checkbox span a, .strategy-2026.red .form-cmp__desc a,
    .strategy-2026.popup-window .form-cmp__question textarea,
    .strategy-2026.popup-window .form-cmp__question input[type="text"]{
        font-size: 16px;
        line-height: 28px;
    }
    .strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
        margin-top: 0;
    }
    .strategy-2026.popup-window.popup-open-account{
        padding: 24px;
    }
    .strategy-2026 .form-cmp .button:first-child:last-child{
        max-width: none;
    }
    .strategy-2026.popup-window .form-cmp__question label input[type="checkbox"]{
        width: 24px;
    }
    .strategy-2026.popup-window, .strategy-2026.popup-window.popup-open-account{
        top: 20px;
    }
    .strategy-2026.popup-window{
        width: calc(100% - 30px);
    }
    .strategy-2026.red .l_checkbox span a, .strategy-2026.red .form-cmp__desc a,
    .strategy-2026.popup-window .form-cmp__question .l_checkbox span,
    .strategy-2026.popup-window .form-cmp__question input[type="text"]{
        font-size: 16px;
        line-height: 28px;
    }
    .strategy-2026 .form-cmp__question .l_checkbox{
        align-items: start;
    }
    .strategy-2026.popup-window .form-cmp__desc{
        font-size: 16px;
        line-height: 24px;
    }
    .strategy-2026.form-cmp__popup .form-cmp:not(.__center-width) .form-cmp__title, .strategy-2026.form-cmp__popup .form-cmp__title{
        font-size: 20px;
        line-height: 28px;
    }

}


  

